/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Handling Updates
-----------------------------------------------------------------*/

#page-title {
    position: relative;
    padding: 2.5rem 0;
    background-color: #F5F5F5;
    border-bottom: 1px solid #EEE;
}


/* ----------------------------------------------------------------
	Header Right Area
-----------------------------------------------------------------*/


.header-extras {
	display: -ms-flexbox;
	display: flex;
	align-items: center;
	margin-bottom: 0;
}

.header-extras li {
	display: -ms-flexbox;
	display: flex;
	margin-left: 1.15rem;
	overflow: hidden;
	list-style: none;
}

.header-extras li:first-child { margin-left: 0; }

.header-extras li .he-text {
	padding-left: 8px;
	font-weight: bold;
	font-size: 0.8rem;
}

.header-extras li .he-text span {
	display: block;
	font-weight: 400;
	color: #1ABC9C;
}


/* #logo {
	position: relative;
	display: -ms-flexbox;
	display: flex;
	align-items: center;
	-ms-flex-align: center;
	margin-right: auto;
	max-height: 100%;
}

#logo a {
	color: #000;
	font-family: 'Poppins', sans-serif;
	font-size: 36px;
}

#logo img {
	display: block;
	max-width: 100%;
	max-height: 100%;
	height: 70px;
}

.header-size-sm #header-wrap #logo img {
	height: 60px;
}

.header-size-md #header-wrap #logo img {
	height: 80px;
}

.header-size-lg #header-wrap #logo img {
	height: 120px;
}

#logo a.standard-logo {
	display: -ms-flexbox;
	display: flex;
}

#logo a.retina-logo { display: none; } */

/*-- configuracoes mobile --*/
@media only screen and (max-width: 576px) {


/*-- config slider light --*/
.box-light h2 {
    color: #444 !important;
    font-size: 1.2em !important;
    line-height: 120%;
    letter-spacing: 2px;
}

.box-light {
    background-color: #fff !important;
    color: #444 !important;
    font-size: 1.0em !important;
    font-family: 'Poppins', sans-serif;
    padding: 30px !important;
}


/*-- config slider dark --*/
.box-dark h2 {
    color: #fff !important;
    font-size: 1.2em !important;
    line-height: 120%;
    font-family: 'Poppins', sans-serif;
    letter-spacing: 2px;
}

.box-dark {
    background-color: #6dc1e7 !important;
    color: #fff !important;
    font-size: 1.0em !important;
    line-height: 120%;
    font-family: 'Poppins', sans-serif;
    padding: 30px !important;
}


/*-- config slider dark --*/
.box-light-transparent h2 {
    color: #fff !important;
    font-size: 1.2em !important;
    line-height: 120%;
    font-family: 'Poppins', sans-serif;
    letter-spacing: 2px;
}

.box-light-transparent {
    background-color: rgba(255, 255, 255,0) !important;
    color: #fff !important;
    font-size: 1.0em !important;
    line-height: 120%;
    font-family: 'Poppins', sans-serif;
}


    /*-- config slider white --*/
.box-color-blue h2 {
    color: #fff !important;
    font-size: 1.2em !important;
    letter-spacing: 2px;
}

.box-color-blue p {
    color: #fff !important;
    font-size: 1.0em !important;
}

.box-color-blue ul li {
    color: #fff !important;
    font-size: 1.0em !important;
}

.box-color-blue {
    background-color: #31436f !important;
}


/*-- box slider azul escuro --*/
.slider-caption.box-color-light {
    background-color: #6dc1e7 !important;
    color: #fff !important;
}


/*-- fundo transparente escuro --*/
.box-color-transparent {
    background-color:rgba(216, 24, 24,0) !important;
    color: #fff !important;
    
}

/*-- bloco transparent letter blue --*/

.box-color-transparent-blue-letter {
    margin-top: -40%;
    background-color: #6dc1e7 !important;
    color: #fff !important;
}

.box-color-transparent-blue-letter > h2{
    color: #fff !important;
    font-size: 1.4rem;
    letter-spacing: 2px;
    text-transform: uppercase;
    font-weight: 700;
    line-height: 1;
    margin-bottom: 0;
}

}

/*-- configuracoes desktop --*/

body {
    line-height: 1.5 !important;
    color: #555 !important;
    font-family: 'Lato', sans-serif !important;
}

/*-- textos --*/
h1 > span:not(.nocolor):not(.badge), h2 > span:not(.nocolor):not(.badge), h3 > span:not(.nocolor):not(.badge), h4 > span:not(.nocolor):not(.badge), h5 > span:not(.nocolor):not(.badge), h6 > span:not(.nocolor):not(.badge) {
    color: #58addd !important;
}

/*-- menu --*/

.header-row {
    margin: 0px 0px;
    padding: 10px 0px;
}

.menu-link {
    display: block;
    line-height: 22px;
    padding: 14px 30px;
    color: #444;
    font-weight: 700;
    font-size: 1.3rem;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-family: 'Poppins', sans-serif;
}

.menu-item:hover > .menu-link, .menu-item.current > .menu-link {
    color: #58addd !important;
}

.menu-link {
    color: #444 !important;
}

/*-- header --*/
.header-extras li .he-text span {
    display: block;
    font-weight: 400;
    color: #58addd !important;
}

/*-- Link header --*/
a {
    text-decoration: none !important;
    color: #58addd !important;
}

/*-- links categorias --*/
.portfolio-desc h3 a:hover{
    margin: 0;
    padding: 0;
    font-size: 1.25rem;
    color: #58addd !important;
}

/*-- button --*/
.button {
    background-color: #6dc1e7 !important;
}

.button.button-border {
    border: 2px solid #6dc1e7 !important;
    background-color: transparent;
    color: #fff !important;
    font-weight: 700;
    text-shadow: none;
}

/*-- botao call to action --*/
.button-black:not(.button-border) {
    background-color: rgb(109 193 231) !important;
}

/*-- botao catalogos --*/
.btn-primary {
    color: #fff !important;
    background-color: #6dc1e7 !important;
    border-color: #6dc1e7 !important;
}

/*-- selecao --*/
::selection {
    background: rgb(109 193 231) !important;
    color: rgb(255, 255, 255) !important;
    text-shadow: none;
}

/*-- footer empresas --*/
.bg-empresas {
  /*background-color: #31436f !important;*/
  max-width: 120%;
  height: auto;
  background-image: url('../dmc-images/bg-footer.jpg') !important;
  background-repeat: repeat;
  background-size: contain;
}

/*-- cor tarja --*/
.color-bg {
    background-color: #31436f !important;
}

/*-- button acessar catalogo --*/
.button-black:not(.button-border) {
    background-color: rgb(109 193 231) !important;
    color:#fff;
}

a.button.button-large.button-circle.button-black.m-0 {
    color: #fff !important;
}


/*-- button saiba mais --*/
a.button.button-3d.ms-0.bottommargin-sm {
    color: #fff !important;
}

/*-- acessar formulário --*/
a.button.button-3d.border-bottom-0.button-full.center.text-end.fw-light.font-primary {
    color: #fff !important;
}

/*-- links rodape --*/
.copyright-links a {
    display: inline-block;
    margin: 0 3px;
    color: #fff !important;
    border-bottom: 1px dotted #444;
}

/*-- tique --*/
i.icon-ok {
    color: #6dc1e7 !important;
}



/*-- config slider light --*/
.box-light h2 {
    color: #444;
    font-size: 1.8em;
    line-height: 120%;
}

.box-light ul li {
    color: #444;
    font-size: 0.8em !important;
    line-height: 160% !important;
}

.box-light p {
    color: #444 !important;
    font-size: 0.8em;
    line-height: 160%;
    font-family: 'Poppins', sans-serif;
}

.box-light {
    background-color: #fff !important;
    color: #444 !important;
    font-size: 1.0em !important;
    font-family: 'Poppins', sans-serif;
    padding: 30px !important;
}


/*-- config slider dark --*/
.box-dark h2 {
    color: #fff !important;
    font-size: 1.3em;
    line-height: 140%;
    font-family: 'Poppins', sans-serif;
}

.box-dark p {
    color: #fff !important;
    font-size: 0.8em;
    line-height: 160%;
    font-family: 'Poppins', sans-serif;
}

.box-dark {
    background-color: #6dc1e7 !important;
    color: #fff !important;
    font-size: 1.0em !important;
    line-height: 120%;
    font-family: 'Poppins', sans-serif;
    padding: 30px !important;
}


/*-- config slider dark --*/
.box-light-transparent h2 {
    color: #fff !important;
    font-size: 1.5em;
    line-height: 120%;
    font-family: 'Poppins', sans-serif;
}

.box-light-transparent p {
    color: #fff !important;
    font-size: 1.2em;
    line-height: 160%;
    font-family: 'Poppins', sans-serif;
}

.box-light-transparent {
    background-color: rgba(255, 255, 255,0) !important;
    color: #fff !important;
    font-size: 0.8em !important;
    line-height: 120% !important;
    font-family: 'Poppins', sans-serif;
}



/*-- config slider white --*/
.box-color-blue h2 {
    color: #fff !important;
    font-size: 1.4em !important;
    line-height: 120%;
}

.box-color-blue p {
    color: #fff !important;
    font-size: 1.2em;
    line-height: 160%;
    font-family: 'Poppins', sans-serif;
}

.box-color-blue ul li {
    color: #fff !important;
    font-size: 1.0em !important;
    line-height: 120%;
}

.box-color-blue {
    background-color: #31436f !important;
}


/*-- box slider azul escuro --*/
.box-color-light {
    background-color: #6dc1e7 !important;
    color: #fff !important;
    font-size: 0.8em !important;
    line-height: 160% !important;
}


/*-- fundo transparente escuro --*/
.box-color-transparent {
    background-color:rgba(216, 24, 24,0) !important;
    color: #fff !important;
    font-size: 0.8em !important;
    line-height: 160% !important;
}

/*-- bloco transparent letter blue --*/

.box-color-transparent-blue-letter {
    margin-top: -40%;
    background-color: #6dc1e7 !important;
    color: #fff !important;
    font-size: 0.8em !important;
    line-height: 160% !important;
}

.box-color-transparent-blue-letter > h2{
    color: #fff !important;
    font-size: 1.8rem;
    letter-spacing: 2px;
    text-transform: uppercase;
    font-weight: 700;
    line-height: 120%;
    margin-bottom: 0;
}

.pricing-box {
    height: 480px !important;
}